.main-wrapper {
  margin: 10px 100px 30px 100px;
  padding: 10px 100px 30px 100px;
}

.hold{
  width: 100%;
  height: auto;
}
.stepper{
  width: 60%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

